- name: Weredle
  lang: eng
  url: https://weredle.netlify.app/
  src: https://github.com/justindwyer6/weredle
  src-type: github
  twist: Wordle with a Werewolf twist
  emoji: 🐺

- name: Pfeffel
  lang: eng
  url: https://www.conniptions.org/pfeffel/
  src: https://github.com/wgmyers/pfeffel/
  src-type: github
  twist: '<a href="https://en.wikipedia.org/wiki/Liar_paradox">Always lies</a> about letter placements'
  emoji: 🤥
  developer:
    name: Wayne Myers
    url: https://www.yutani.org/
  announcement:
    date: 2022-01-12
    url: https://twitter.com/b3ta_links/status/1481351551801303047
  reference: https://twitter.com/conniptions/status/1489950865976922117

- name: Murdle
  lang: eng
  url: https://murdle.vercel.app/
  src: https://github.com/spbyrne/Murdle
  src-type: github
  twist: Hangman meshup
  emoji: 💀
  developer:
    name: Scott Byrne
    url: https://scottbyrne.ca/
  announcement:
    date: 2022-02-03
    url: https://twitter.com/scottpbyrne/status/1489357563145695243
  reference: https://github.com/cwackerfuss/react-wordle

- name: Eldrow
  lang: eng
  url: https://eldrow.io/
  twist: Find words matching a particular coloured solution
  emoji: 🟨

- name: Crosswordle
  lang: eng
  url: https://crosswordle.vercel.app/
  twist: Find words matching a particular coloured solution
  emoji: 🟨

- name: Obscurdle
  lang: eng
  url: https://obscurdle.com/
  twist: Find words fitting requested colour patterns
  emoji: 🟨
  media:
    - url: https://kotaku.com/wordle-games-like-clones-twitter-word-absurdle-lewdle-d-1848414806

- name: Dordle
  lang: eng
  url: https://zaratustra.itch.io/dordle
  twist: Solve two words at once; daily or unlimited
  emoji: ✌
  media:
    - url: https://kotaku.com/wordle-games-like-clones-twitter-word-absurdle-lewdle-d-1848414806

- name: Quordle
  lang: eng
  url: https://www.quordle.com/
  src: https://github.com/fireph/quordle/
  src-type: github
  twist: Solve four words at once; daily or unlimited
  emoji: 🍀
  developer:
    name: Freddie Meyer
  media:
    - url: https://www.theguardian.com/games/2022/feb/06/worried-about-losing-wordle-here-are-some-alternatives-just-in-case

- name: Polydle
  lang: eng
  url: https://polydle.github.io/
  src: https://github.com/polydle/polydle.github.io
  src-type: github
  twist: Solve multiple (1–2315) words at once; daily or unlimited
  emoji: 🦣
  developer:
    name: Jack Boettcher
    url: https://gitlab.com/jchboettcher
  reference: https://gitlab.com/rwmpelstilzchen/wordles/-/issues/9

- name: seven wordles
  lang: eng
  url: https://www.wooferzfg.me/seven-wordles/
  src: https://github.com/wooferzfg/seven-wordles/
  src-type: github
  twist: Guess seven words as quickly as possible
  emoji: 7️⃣

- name: Pictle
  lang: eng
  url: https://pictle.web.app/
  twist: Find words fitting an emoji grid and a target word
  emoji: 🖼
  developer:
    name: Michael Bleigh
    url: https://twitter.com/mbleigh
  announcement:
    date: 2022-01-19
    url: https://twitter.com/mbleigh/status/1483921835620139009

- name: Absurdle
  lang: eng
  url: https://qntm.org/files/wordle/
  twist: Adversarial variant
  emoji: 😈
  media:
    - url: https://stackdiary.com/wordle-alternatives/
    - url: https://www.microsiervos.com/archivo/juegos-y-diversion/absurdle-wordle-cabron-dificil.html
    - url: https://www.theguardian.com/games/2022/feb/06/worried-about-losing-wordle-here-are-some-alternatives-just-in-case
    - url: https://www.theguardian.com/us-news/2022/jan/13/absurdle-machiavellian-version-of-wordle
    - url: https://kotaku.com/wordle-games-like-clones-twitter-word-absurdle-lewdle-d-1848414806

- name: Evil Wordle
  lang: eng
  url: https://swag.github.io/evil-wordle/
  src: https://github.com/swag/swag.github.io/tree/master/evil-wordle
  src-type: github
  twist: Similar to Absurdle
  emoji: 😈
  media:
    - url: https://stackdiary.com/wordle-alternatives/

- name: '<span aria-label="Eldrow">Wordle</span>'
  lang: eng
  css: mirrored
  url: https://www.simn.me/eldrow
  src: https://github.com/xsznix/eldrow
  src-type: github
  twist: "Switch places: the computer makes guesses and you give feedback"
  emoji: 🔄
  developer:
    name: Xuming Zeng
    url: https://www.simn.me/
  announcement:
    date: 2022-01-26
    url: https://twitter.com/xsznix/status/1486457358494666755

- name: Squardle
  lang: eng
  url: https://fubargames.se/squardle/
  twist: 'Solve 5×5 <a href="https://en.wikipedia.org/wiki/Magic_square">magic square</a> with four holes'
  emoji: 🔲

- name: Squareword
  lang: eng
  url: https://squareword.org/
  twist: 'Solve 5×5 <a href="https://en.wikipedia.org/wiki/Magic_square">magic square</a> with no holes'
  emoji: 🔲
  reference: https://news.ycombinator.com/item?id=30262341

- name: Crosswordle
  lang: eng
  url: https://crosswordle.mekoppe.com/
  src: https://github.com/mmmewk/crosswordle
  src-type: github
  twist: Crossword crossover
  emoji: 🔲
  reference: https://github.com/cwackerfuss/react-wordle/issues/120#issuecomment-1032433393

- name: Vardle
  lang: eng
  url: https://vardle.netlify.app/
  twist: Length of target varies (2–11 letters); coloured hints help with discovering this new variable
  emoji: ❓

- name: Chortle
  lang: eng
  url: https://pplantinga.github.io/chortle
  twist: Displays the first line of a joke, the answer being the punch line
  emoji: 😂
  developer:
    name: Peter Plantinga
    url: https://massey-plantinga.com/

- name: Diffle
  lang: eng
  url: https://hedalu244.github.io/diffle/
  src: https://github.com/hedalu244/diffle/
  src-type: github
  twist: Length of target varies; consecutive sequences of letters are bound together
  emoji: ❓
  developer:
    name: へだる
    url: https://twitter.com/hedalu244
  announcement:
    date: 2022-02-02
    url: https://twitter.com/hedalu244/status/1488836107320324097
  reference: https://twitter.com/Isoraqathedh/status/1490962991982190592

- name: Wheredle
  lang: eng
  url: https://calvinballing.github.io/wheredle/
  src: https://github.com/calvinballing/wheredle/
  src-type: github
  twist: The five-letter word is located somewhere within a ten-tile space; seven attempts
  emoji: 🟦
  developer:
    name: Jim Hays
    url: https://calvinballing.github.io/
  announcement:
    date: 2022-02-02
    url: https://twitter.com/calvinballing/status/1488766327770816513

- name: Weird Wordle
  lang: eng
  url: https://weird-wordles.netlify.app/
  twist: 'The gameplay twist changes every week'
  emoji: 🤔

- name: מילותיים
  lang: heb
  url: https://zvikabenhaim.appspot.com/milotayim/
  twist: 'Solve two words at once (like Dordle)'
  emoji: ✌
  css: hebrew
  developer:
    name: Zvika Ben-Haim
    url: https://zvikabenhaim.appspot.com/
  special: twist

- name: Luckle
  lang: multilingual
  url: https://leahneukirchen.github.io/luckle/
  src: https://github.com/leahneukirchen/luckle
  src-type: github
  twist: For people who are lucky
  emoji: 🍀
  developer:
    name: Leah Neukirchen
    url: https://leahneukirchen.org/
  announcement:
    date: 2022-01-18
    url: https://twitter.com/LeahNeukirchen/status/1483553379544666114
  media:
    - url: https://kotaku.com/wordle-games-like-clones-twitter-word-absurdle-lewdle-d-1848414806

- name: Easy Wordle
  lang: multilingual
  url: https://www.easywordle.com/
  twist: For people who are lucky and want to take it easy
  emoji: 🍀

- name: Nordle
  lang: multilingual
  url: https://arnobw.github.io/nordle/
  src: https://github.com/arnobw/nordle/
  src-type: github
  twist: ‘A daily no-word game’
  emoji: ⬛
  developer:
    name: Arno Vanden Driessche
    url: https://github.com/Arnobw
